curl --request GET \
--url https://rcur.app/api/v2/orders \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "ord_abc123",
"status": "paid",
"total_amount": "59.98",
"currency": "EUR",
"created_at": "2025-01-15 10:30:00",
"order_number": "ORD-2025-001",
"first_name": "John",
"last_name": "Doe",
"email": "john@example.com",
"organization_name": "Acme B.V.",
"phone": "+31612345678",
"address": "Keizersgracht 1",
"postal_code": "1015AA",
"city": "Amsterdam",
"country": "NL",
"vat_number": "NL123456789B01",
"carrier": "PostNL",
"tracktrace": "3STEST1234567",
"wc_order_id": 5678,
"wc_order_number": "WC-5678",
"subscription": "sub_abc123",
"subscription_status": "active",
"cancel_subscription_at": "2025-12-31",
"products": [
{
"quantity": 2,
"product": {
"id": "prod_abc123",
"name": "Premium Plan",
"type": "subscription",
"amount": "29.99",
"currency": "EUR",
"interval": "month",
"times": 12,
"wc_product_id": 1234
},
"next_order": "2025-02-01"
}
]
}
],
"links": {
"first": "<string>",
"last": "<string>",
"prev": "<string>",
"next": "<string>"
},
"meta": {
"current_page": 1,
"last_page": 1,
"per_page": 15,
"total": 10
}
}curl --request GET \
--url https://rcur.app/api/v2/orders \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "ord_abc123",
"status": "paid",
"total_amount": "59.98",
"currency": "EUR",
"created_at": "2025-01-15 10:30:00",
"order_number": "ORD-2025-001",
"first_name": "John",
"last_name": "Doe",
"email": "john@example.com",
"organization_name": "Acme B.V.",
"phone": "+31612345678",
"address": "Keizersgracht 1",
"postal_code": "1015AA",
"city": "Amsterdam",
"country": "NL",
"vat_number": "NL123456789B01",
"carrier": "PostNL",
"tracktrace": "3STEST1234567",
"wc_order_id": 5678,
"wc_order_number": "WC-5678",
"subscription": "sub_abc123",
"subscription_status": "active",
"cancel_subscription_at": "2025-12-31",
"products": [
{
"quantity": 2,
"product": {
"id": "prod_abc123",
"name": "Premium Plan",
"type": "subscription",
"amount": "29.99",
"currency": "EUR",
"interval": "month",
"times": 12,
"wc_product_id": 1234
},
"next_order": "2025-02-01"
}
]
}
],
"links": {
"first": "<string>",
"last": "<string>",
"prev": "<string>",
"next": "<string>"
},
"meta": {
"current_page": 1,
"last_page": 1,
"per_page": 15,
"total": 10
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Page number for pagination